Subject: Notice of change of affiliation

From: Jeffrey Haas <[email-masked]>
Date: Tue, 15 Jun 2010 15:43:28 +0000

Working Group,

In the spirit of full transparency, I'd like to let everyone know that I
have joined Juniper Networks.  Juniper, as you know, is also my co-chair
Dave Ward's employer.

We've discussed this with the ADs and we don't think there will be any
issues relating to keeping the working group running fairly and impartially.
I'd like to think we both have a reputation for championing good standards
work regardless of what the domain on the right hand side of our @ says on a
particular day of the week.

If you have any concerns, please feel free to raise them to the Routing ADs
or Dave and I.

-- Jeff